#headBox{ width: 100%; height: 38px; border-bottom: 3px solid #e6e6e6; margin: 0 0 10px 0;}
#headTitle{width: 75px;color: rgb(105, 105, 105); font: 18px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; line-height: 38px; padding: 0 0 0 15px; border-bottom: 3px solid #f47927;float: left;}
#headMiddle{width:1034px; height: 41px; float: left;}
#headIconBox{width: 76px;height: 41px;float: left;}
.headIcon{width:56px;height:38px;color: rgb(105, 105, 105); font: 14px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; line-height: 38px; border-bottom: 3px solid #e6e6e6; float: left; padding: 0 10px 0 10px;}
.headIconfocus{border-bottom: 3px solid #f47927; background-color: #ffffff;}

#listBox{width:100%;display: table;}
.contentBox{width: 220px; height: 220px; float: left; margin: 10px;}
.imbBox{width:220px;height: 220px;text-align: center;line-height: 220px;}
.titleBox{height: 27px; position: relative; top:-40px; margin: 5px 0;background-color: rgba(51, 51, 51,0.8);font-family: 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif;font-size:18px; color: #fff; line-height: 27px;padding: 0 5px;}

#pageBox{width:100%;height: 30px;}
.rightBox{min-width: 95px; height: 25px; float: right;}
.rightBox div{float: left; font-family:'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif;font-size: 18px; line-height: 25px; text-align: center;}
.pre{width:70px;cursor: pointer;}
.pre a{color:#000;}
.pre:hover{background-color: #f47927;color: #FFF;}
.pre:hover a{color: #FFF;}
.list{width:25px;height: 25px; cursor: pointer; margin: 0 2px;}
.list a{color:#000;}
.list:hover{background-color: #f47927;}
.list:hover a{color: #FFF;}
.list_focus{background-color: #f47927;color: #FFF;}
.next{width:70px;cursor: pointer;}
.next a{color:#000;}
.next:hover{background-color: #f47927;color: #FFF;}
.next:hover a{color: #FFF;}
.total{min-width:70px; margin: 0 0 0 5px;}